IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TBILINCDURUMU]') AND type in (N'U'))
BEGIN
	CREATE TABLE [dbo].[TBILINCDURUMU](
		[BILINCDURUMUID] [int] NOT NULL,
		[BILINCDURUMUADI] [nvarchar](20) NOT NULL
	) ON [PRIMARY]
END
GO

IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 1 AND BILINCDURUMUADI = 'AÇIK') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(1,'AÇIK')
IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 2 AND BILINCDURUMUADI = 'BULANIK') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(2,'BULANIK')
IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 3 AND BILINCDURUMUADI = 'KAPALI') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(3,'KAPALI')
IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 4 AND BILINCDURUMUADI = 'KOMA') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(4,'KOMA')
IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 5 AND BILINCDURUMUADI = 'KONFÜZE') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(5,'KONFÜZE')
IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 6 AND BILINCDURUMUADI = 'SEMİKOMA') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(6,'SEMİKOMA')
IF NOT EXISTS (SELECT * FROM TBILINCDURUMU WHERE BILINCDURUMUID = 7 AND BILINCDURUMUADI = 'SEDATİZE') 
	INSERT INTO TBILINCDURUMU (BILINCDURUMUID,BILINCDURUMUADI) VALUES(7,'SEDATİZE')
	